Subject: ]math[ 1.5, really?


Oh, well, maven doesn't think this possible:

[INFO] Compilation failure
Failure executing javac, but could not parse the error:
javac: source release 1.6 requires target release 1.6

On Sun, Feb 7, 2010 at 10:00 PM, Benson Margulies <[EMAIL PROTECTED]> wrote: